<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cbb43329db6754bdc57ef3f7089d3eb">
  <dict>
    <!--2021-09-17 15:12:38.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:38.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:38.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:12:38.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:12:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:12:38.000-->
    <string key="voicemail_carrier">Sunrise</string>
    <!--2021-09-17 15:12:38.000-->
    <string key="voicemail_number">+41763333333</string>
    <!--2021-09-17 15:12:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
